.dataTables_filter {
  display: none;
}
.table tbody tr td {
  padding: 8px !important;
  font-size: 13px !important;
  vertical-align: middle !important;
}
.top-button {
  position: fixed;
  bottom: 50px;
  right: 5px;
  margin: 0;
  box-shadow: 0 -3px 5px -3px rgba(0, 0, 0, 0.15);
  z-index: 101;
  float: right;
}
.top-head {
  background: #fff;
  opacity: 0.2;
  min-height: 85px;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.bg-primary {
  background: #4e62da !important;
  color: #fff;
}
.bg-purple {
  background: #765fa8 !important;
  color: #fff;
}
.form-step {
  border-radius: 50%;
  float: left;
  background-color: #ececec;
  margin-right: 10px;
  padding: 7px;
  padding-left: 13px;
  padding-right: 13px;
}
.panel-selected {
  background-color: #03b07a !important;
}
.panel-selected .panel-body .form-step {
  background-color: #fff;
}
.panel-selected .panel-body h5 {
  color: #fff;
}
.btn.dropdown-toggle,
.bootstrap-select {
  height: 40px;
  line-height: 42px;
  font-size: 14px;
}
.required-input:after {
  color: #ea0f04;
  content: " *";
  font-size: 18px;
}
.not-required-input:after {
  color: #ea0f04;
  content: "";
  font-size: 18px;
}
#top-body {
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.panel-border {
  border-radius: 3px;
}
.panel-separator {
  margin-top: 30px;
  margin-bottom: 25px;
  padding-bottom: 15px;
  font-size: 18px;
  font-weight: bold;
  color: #ffc617;
  border-bottom: 1px solid #e2e9e6;
}
.no-padding {
  padding: 0px 1px !important;
}
.filter-list {
  border: none;
  border-radius: 0;
  border-bottom: 2px solid #ffc617;
  border-top: 2px solid #ffc617;
  border-left: 2px solid #ffc617;
  border-right: 2px solid #ffc617;
  height: 41px;
  line-height: 41px;
  padding-top: 0;
  padding-bottom: 0;
  font-size: 1.23rem;
  color: #333333;
  background-color: transparent;
  font-weight: normal;
}
.filter-list::placeholder {
  color: #999 !important;
}
.bootstrap-select:not([class*="col-"]):not([class*="form-control"]):not(
    .input-group-btn
  ) {
  width: 100%;
}

.modal-dialog {
  margin-top: 9% !important;
}
@media print {
  .page-section {
    padding: 30px 30px;
  }
}

.document_verification {
  border-bottom: 0px;
  padding-top: 23px;
  line-height: 1.7;
  font-size: 16px;
}

.error {
  color: red;
}

.captcha-container {
  margin-bottom: 15px;
}

.captcha-question {
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 10px;
}

.captcha-input-container {
  display: flex;
    align-items: center;
    justify-content: space-between;
}

.captcha-input {
  width: 90%;
    margin-right: 10px;
}

.captcha-refresh-button {
 background-color: #007bff;
    border: none;
    color: white;
    padding: 5px 10px;
    border-radius: 4px;
    cursor: pointer;
    transition: background-color 0.3s;
}

.captcha-refresh-button:hover {
  background-color: #0056b3;
}

.captcha-refresh-button .fa {
  margin-right: 6px;
}

